Loading...
Searching...
No Matches
OgreHardwareIndexBuffer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHardwareBuffer.h"`
`#include "OgreSharedPtr.h"`

## Classes

class | Ogre::HardwareIndexBuffer
| Specialisation of HardwareBuffer for vertex index buffers, still abstract. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef HardwareBufferLockGuard | Ogre::HardwareIndexBufferLockGuard